/*
Theme created for use with Sequence.js (http://www.sequencejs.com/)

Theme: Sliding Horizontal Parallax
Version: 1.2
Theme Author: Ian Lunn @IanLunn
Author URL: http://www.ianlunn.co.uk/
Theme URL: http://www.sequencejs.com/themes/sliding-horizontal-parallax/

This is a FREE theme and is available under a MIT License:
http://www.opensource.org/licenses/mit-license.php

Sequence.js and its dependencies are (c) Ian Lunn Design 2012 - 2013 unless otherwise stated.
*/
/* THEME STYLES */
#sequence {
  position: relative;
  min-height: 223px;
  max-width: 100%;
  min-width: 320px;
  margin: 0 auto;
  overflow: hidden;
  background: none;
  color: white;
  font-family: 'Play', sans-serif; 
}

#sequence > .sequence-canvas {
  height: 100%;
  width: 100%; 
  padding: 0;
  margin: 0;
}
    
#sequence > .sequence-canvas > li {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 1; 
}

#sequence > .sequence-canvas li > * {
  position: absolute;
  -webkit-transition-timing-function: ease-in-out;
  -moz-transition-timing-function: ease-in-out;
  -ms-transition-timing-function: ease-in-out;
  -o-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out; 
}

#sequence .sequence-next,
#sequence .sequence-prev,
.i18n-en #sequence .sequence-next,
.i18n-en #sequence .sequence-prev {
  cursor: pointer;
  display: none;
  text-indent: -9999px;
  position: absolute;
  opacity: 0.4;
  top: 35%;
  height: 110px;
  width: 70px;
  z-index: 20;
  -webkit-transition-duration: 0.4s;
  -moz-transition-duration: 0.4s;
  -ms-transition-duration: 0.4s;
  -o-transition-duration: 0.4s;
  transition-duration: 0.4s; 
  background-position: -118px -223px;
}

#sequence .sequence-prev,
.i18n-en #sequence .sequence-prev {
  left: 40px; 
  background-position: 2px -225px;
}

#sequence .sequence-next,
.i18n-en #sequence .sequence-next {
  right: 40px; 
}

#sequence .sequence-next:hover,
#sequence .sequence-prev:hover,
.i18n-en #sequence .sequence-next:hover,
.i18n-en #sequence .sequence-prev:hover {
  opacity: 1;
} 

#sequence > .sequence-canvas > li a {
display: none;
}

/* Modelo 1 */  
#sequence .sequence-canvas li a,
#sequence .background,    
#sequence .logo,     
#sequence .mobile,     
#sequence .tablet,     
#sequence .desktop,
#sequence .background-1,
#sequence .background-2,
#sequence .background-3,
#sequence .background-4{
  left: -140%;
  bottom: 20px;
  max-width: 40%;
  z-index: 6;
  -webkit-transition-property: left top;
  -moz-transition-property: left top;
  -ms-transition-property: left top;
  -o-transition-property: left top;
  transition-property: left top; 
}

#sequence .sequence-canvas li a,
#sequence .animate-in .background,
#sequence .animate-in .logo,     
#sequence .animate-in .mobile,     
#sequence .animate-in .tablet,     
#sequence .animate-in .desktop,
#sequence .animate-in .background-1,
#sequence .animate-in .background-2,
#sequence .animate-in .background-3,
#sequence .animate-in .background-4 {
  left: 10%;
  bottom: 20px;
  -webkit-transition-duration: 2s;
  -moz-transition-duration: 2s;
  -ms-transition-duration: 2s;
  -o-transition-duration: 2s;
  transition-duration: 2s;
}
  
#sequence .sequence-canvas li a,  
#sequence .animate-out .background,  
#sequence .animate-out .logo,     
#sequence .animate-out .mobile,     
#sequence .animate-out .tablet,      
#sequence .animate-out .desktop,
#sequence .animate-out .background-1,
#sequence .animate-out .background-2,
#sequence .animate-out .background-3,
#sequence .animate-out .background-4 {
  left: -140%;
  bottom: 20px;
  z-index: 2;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -ms-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s; 
}

#sequence .tablet {
  z-index: 7;
  left: -200%;
}

#sequence .animate-in .tablet {
  left: 30%;
  bottom: 15px;
}
    
#sequence .mobile {
  z-index: 8;
  left: -240%;
}

#sequence .animate-in .mobile {
  bottom: 10px;
  left: 40%;
}

#sequence .logo {
  z-index: 8;
  left: auto;
  right: 35%;
  bottom: auto;
  top: -100%;
}

#sequence .animate-in .logo {
  bottom: auto;
  top: 40%;
  right: 35%;
  left: auto;
}

#sequence .background-1 {
  z-index: 1;
  left: 45%;
  bottom: auto;
  top: -140%;
}

#sequence .animate-out .background-1 {
  left: 45%;
  top: -140%;
}

#sequence .animate-in .background-1 {
  bottom: auto;
  left: 45%;
  top: 0;
}

#sequence .background-2 {
  z-index: 1;
  left: auto;
  right: -140%;
  bottom: auto;
  top: -140%;
}

#sequence .animate-in .background-2 {
  bottom: auto;
  left: auto;
  right: 0;
  top: 0;
}

#sequence .background-3 {
  z-index: 10;
  left: -140%;
  bottom: -140%;
  top: auto;
}

#sequence .animate-in .background-3 {
  bottom: 0;
  left: 0;
  top: auto;
}

#sequence .background-4 {
  z-index: 1;
  left: auto;
  right: -140%;
  bottom: -140%;
  top: auto;
}

#sequence .animate-in .background-4 {
  bottom: 0;
  left: auto;
  right: 0;
  top: auto;
}

#sequence .background-fundo {
  left: 0;
  bottom: 0;
  z-index: 1;
  opacity: 0;
  -webkit-transition-property: all;
  -moz-transition-property: all;
  -ms-transition-property: all;
  -o-transition-property: all;
  transition-property: all; 
}

#sequence .animate-in .background-fundo {
  opacity: 1;
  -webkit-transition-duration: 2s;
  -moz-transition-duration: 2s;
  -ms-transition-duration: 2s;
  -o-transition-duration: 2s;
  transition-duration: 2s;
}
  
#sequence .animate-out .background-fundo {
  opacity: 0;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -ms-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s; 
}



/* Modelo 2 */  
#sequence .modelo2 .background,    
#sequence .modelo2 .logo,     
#sequence .modelo2 .mobile,     
#sequence .modelo2 .tablet,     
#sequence .modelo2 .desktop,
#sequence .modelo2 .background-1,
#sequence .modelo2 .background-2,
#sequence .modelo2 .background-3,
#sequence .modelo2 .background-4{
  right: -200%;
	left: auto;
  bottom: 20px;
  max-width: 40%;
  z-index: 6;
  -webkit-transition-property: left top;
  -moz-transition-property: left top;
  -ms-transition-property: left top;
  -o-transition-property: left top;
  transition-property: left top; 
}

#sequence .animate-in.modelo2  .background,
#sequence .animate-in.modelo2  .logo,     
#sequence .animate-in.modelo2  .mobile,     
#sequence .animate-in.modelo2  .tablet,     
#sequence .animate-in.modelo2  .desktop,
#sequence .animate-in.modelo2  .background-1,
#sequence .animate-in.modelo2  .background-2,
#sequence .animate-in.modelo2  .background-3,
#sequence .animate-in.modelo2  .background-4 {
  right: 15%;
  left: auto;	
  bottom: 20px;
  -webkit-transition-duration: 2s;
  -moz-transition-duration: 2s;
  -ms-transition-duration: 2s;
  -o-transition-duration: 2s;
  transition-duration: 2s;
}
  
#sequence .animate-out.modelo2  .background,  
#sequence .animate-out.modelo2  .logo,     
#sequence .animate-out.modelo2  .mobile,     
#sequence .animate-out.modelo2  .tablet,      
#sequence .animate-out.modelo2  .desktop,
#sequence .animate-out.modelo2  .background-1,
#sequence .animate-out.modelo2  .background-2,
#sequence .animate-out.modelo2  .background-3,
#sequence .animate-out.modelo2  .background-4 {
  right: -200%;
	left: auto;
  bottom: 20px;
  z-index: 2;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -ms-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s; 
}

#sequence .modelo2  .tablet {
  z-index: 7;
  right: -180%;
	left: auto;
}

#sequence .animate-in.modelo2  .tablet {
  right: 10%;
	left: auto;	
  bottom: 15px;
}
    
#sequence .modelo2 .mobile {
  z-index: 8;
  right: -130%;
	left: auto;	
}

#sequence .animate-in.modelo2  .mobile {
  bottom: 10px;
  right: 7%;
	left: auto;
}

#sequence .modelo2 .logo {
  z-index: 8;
  right: auto;
  left: 35%;
  bottom: auto;
  top: -100%;
}

#sequence .animate-in.modelo2  .logo {
  bottom: auto;
  top: 2%;
  left: 35%;
  right: auto;
}

#sequence .animate-out.modelo2  .logo {
  bottom: auto;
  top: -140%;
  left: 35%;
  right: auto;
}

#sequence .modelo2 .background-1 {
  z-index: 2;
  left: -120%;
  bottom: 5%;
  top: auto;
}

#sequence .animate-out.modelo2  .background-1 {
  left: -120%;
  top: auto;
}

#sequence .animate-in.modelo2  .background-1 {
  bottom: 5%;
  left: 5%;
  top: auto;
}

#sequence .modelo2 .background-2 {
  z-index: 1;
  left: -180%;
	right: auto;
  bottom: -140%;
  top: auto;
}

#sequence .animate-in.modelo2  .background-2 {
  bottom: 0;
  right: auto;
  left: 15%;
  top: auto;
}


#sequence .animate-out.modelo2 .background-2{
  z-index: 10;
  left: -140%;
	right: auto;
  bottom: -140%;
  top: auto;
}

#sequence .animate-out.modelo2 .background-3 {
  z-index: 10;
  left: -140%;
  bottom: -140%;
  top: auto;
}

#sequence .animate-in.modelo2  .background-3 {
  bottom: 0;
  left: 0;
  top: auto;
}

#sequence .modelo2 .background-4 {
  z-index: 1;
  left: auto;
  right: -140%;
  bottom: -140%;
  top: auto;
}

#sequence .animate-in.modelo2  .background-4 {
  bottom: 0;
  left: auto;
  right: 0;
  top: auto;
}

#sequence .modelo2 .background-fundo {
  left: 0;
  bottom: 0;
  z-index: 1;
  opacity: 0;
  -webkit-transition-property: all;
  -moz-transition-property: all;
  -ms-transition-property: all;
  -o-transition-property: all;
  transition-property: all; 
}

#sequence .animate-in.modelo2  .background-fundo {
  opacity: 1;
  -webkit-transition-duration: 2s;
  -moz-transition-duration: 2s;
  -ms-transition-duration: 2s;
  -o-transition-duration: 2s;
  transition-duration: 2s;
}
  
#sequence .animate-out.modelo2  .background-fundo {
  opacity: 0;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -ms-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s; 
}



/* Modelo 3 */  
#sequence .modelo3 .background,    
#sequence .modelo3 .logo,     
#sequence .modelo3 .mobile,     
#sequence .modelo3 .tablet,     
#sequence .modelo3 .desktop,
#sequence .modelo3 .background-1,
#sequence .modelo3 .background-2,
#sequence .modelo3 .background-3,
#sequence .modelo3 .background-4{
  left: -140%;
  bottom: 20px;
  max-width: 40%;
  z-index: 6;
  -webkit-transition-property: left top;
  -moz-transition-property: left top;
  -ms-transition-property: left top;
  -o-transition-property: left top;
  transition-property: left top; 
}

#sequence .animate-in.modelo3  .background,
#sequence .animate-in.modelo3  .logo,     
#sequence .animate-in.modelo3  .mobile,     
#sequence .animate-in.modelo3  .tablet,     
#sequence .animate-in.modelo3  .desktop,
#sequence .animate-in.modelo3  .background-1,
#sequence .animate-in.modelo3  .background-2,
#sequence .animate-in.modelo3  .background-3,
#sequence .animate-in.modelo3  .background-4 {
  left: 10%;
  bottom: 20px;
  -webkit-transition-duration: 2s;
  -moz-transition-duration: 2s;
  -ms-transition-duration: 2s;
  -o-transition-duration: 2s;
  transition-duration: 2s;
}
  
#sequence .animate-out.modelo3  .background,  
#sequence .animate-out.modelo3  .logo,     
#sequence .animate-out.modelo3  .mobile,     
#sequence .animate-out.modelo3  .tablet,      
#sequence .animate-out.modelo3  .desktop,
#sequence .animate-out.modelo3  .background-1,
#sequence .animate-out.modelo3  .background-2,
#sequence .animate-out.modelo3  .background-3,
#sequence .animate-out.modelo3  .background-4 {
  left: -140%;
  bottom: 20px;
  z-index: 2;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -ms-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s; 
}

#sequence .modelo3 .tablet {
  z-index: 7;
  left: -200%;
}

#sequence .animate-in.modelo3  .tablet {
  left: 35%;
  bottom: 15px;
}
    
#sequence .modelo3 .mobile {
  z-index: 8;
  left: -240%;
}

#sequence .animate-in.modelo3  .mobile {
  bottom: 10px;
  left: 47%;
}

#sequence .modelo3 .logo {
  z-index: 8;
  left: auto;
  right: 41%;
  bottom: auto;
  top: -100%;
}

#sequence .animate-in.modelo3  .logo {
  bottom: auto;
  top: 20%;
  right: 41%;
  left: auto;
}

#sequence .modelo3 .background-1 {
  z-index: 1;
  right: -140%;
	left: auto;
  bottom: auto;
  top: -140%;
}

#sequence .animate-out.modelo3  .background-1 {
  right: -140%;
  top: -140%;
	left: auto;
}

#sequence .animate-in.modelo3  .background-1 {
  bottom: auto;
  right: 10%;
	left: auto;
  top: 15%;
}

#sequence .modelo3 .background-2 {
  z-index: 1;
  left: auto;
  right: 10%;
  top: auto;
  bottom: -140%;
	opacity: 0;	
}

#sequence .animate-in.modelo3  .background-2 {
  top: auto;
  left: auto;
  right: 10%;
  bottom: 10%;
  opacity: 1;
}

#sequence .animate-out.modelo3  .background-2 {
  top: auto;
  left: auto;
  right: 10%;
  bottom: -140%;
	opacity: 0;
}


#sequence .modelo3 .background-3 {
  z-index: 10;
  left: -140%;
  bottom: -140%;
  top: auto;
}

#sequence .animate-in.modelo3  .background-3 {
  bottom: 0;
  left: 0;
  top: auto;
}

#sequence .modelo3 .background-4 {
  z-index: 1;
  left: auto;
  right: -140%;
  bottom: -140%;
  top: auto;
}

#sequence .animate-in.modelo3  .background-4 {
  bottom: 0;
  left: auto;
  right: 0;
  top: auto;
}

#sequence .modelo3 .background-fundo {
  left: 0;
  bottom: 0;
  z-index: 1;
  opacity: 0;
  -webkit-transition-property: all;
  -moz-transition-property: all;
  -ms-transition-property: all;
  -o-transition-property: all;
  transition-property: all; 
}

#sequence .animate-in.modelo3  .background-fundo {
  opacity: 1;
  -webkit-transition-duration: 2s;
  -moz-transition-duration: 2s;
  -ms-transition-duration: 2s;
  -o-transition-duration: 2s;
  transition-duration: 2s;
}
  
#sequence .animate-out.modelo3 .background-fundo {
  opacity: 0;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -ms-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s; 
}

/* Modelo 4 */  
#sequence .modelo4 .background,    
#sequence .modelo4 .logo,     
#sequence .modelo4 .mobile,     
#sequence .modelo4 .tablet,     
#sequence .modelo4 .desktop,
#sequence .modelo4 .background-1,
#sequence .modelo4 .background-2,
#sequence .modelo4 .background-3,
#sequence .modelo4 .background-4{
  left: -140%;
  bottom: 20px;
  max-width: 40%;
  z-index: 6;
  -webkit-transition-property: left top;
  -moz-transition-property: left top;
  -ms-transition-property: left top;
  -o-transition-property: left top;
  transition-property: left top; 
}

#sequence .animate-in.modelo4  .background,
#sequence .animate-in.modelo4  .logo,     
#sequence .animate-in.modelo4  .mobile,     
#sequence .animate-in.modelo4  .tablet,     
#sequence .animate-in.modelo4  .desktop,
#sequence .animate-in.modelo4  .background-1,
#sequence .animate-in.modelo4  .background-2,
#sequence .animate-in.modelo4  .background-3,
#sequence .animate-in.modelo4  .background-4 {
  left: 10%;
  bottom: 20px;
  -webkit-transition-duration: 2s;
  -moz-transition-duration: 2s;
  -ms-transition-duration: 2s;
  -o-transition-duration: 2s;
  transition-duration: 2s;
}
  
#sequence .animate-out.modelo4  .background,  
#sequence .animate-out.modelo4  .logo,     
#sequence .animate-out.modelo4  .mobile,     
#sequence .animate-out.modelo4  .tablet,      
#sequence .animate-out.modelo4  .desktop,
#sequence .animate-out.modelo4  .background-1,
#sequence .animate-out.modelo4  .background-2,
#sequence .animate-out.modelo4  .background-3,
#sequence .animate-out.modelo4  .background-4 {
  left: -140%;
  bottom: 20px;
  z-index: 2;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -ms-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s; 
}

#sequence .modelo4 .tablet {
  z-index: 7;
  left: -200%;
}

#sequence .animate-in.modelo4  .tablet {
  left: 35%;
  bottom: 15px;
}
    
#sequence .modelo4 .mobile {
  z-index: 8;
  left: 17%;
	top: -120%;
}

#sequence .animate-in.modelo4  .mobile {
  bottom: auto;
  left: 17%;
	top: 5%
}

#sequence .animate-out.modelo4  .mobile {
  bottom: auto;
  left: 17%;
	top: -120%;
}

#sequence .modelo4 .logo {
  z-index: 8;
  left: auto;
  right: -120%;
  bottom: auto;
  top: 5%;
}

#sequence .animate-in.modelo4  .logo {
  bottom: auto;
  top: 5%;
  right: 10%;
  left: auto;
}

#sequence .animate-out.modelo4  .logo {
  bottom: auto;
  top: 5%;
  right: -120%;
  left: auto;
}

#sequence .modelo4 .background-1 {
  z-index: 1;
  right: -100%;
	left: auto;
  bottom: auto;
  top: -140%;
-moz-transform: rotate(180deg);
/* WebKit */
-webkit-transform: rotate(180deg) ;
/* Opera */
-o-transform: rotate(180deg);
/* Standard */
transform: rotate(180deg) ;		
}

#sequence .animate-out.modelo4  .background-1 {
  right: -100%;
  top: -140%;
	left: auto;
-moz-transform: rotate(180deg);
/* WebKit */
-webkit-transform: rotate(180deg) ;
/* Opera */
-o-transform: rotate(180deg);
/* Standard */
transform: rotate(180deg) ;		
}

#sequence .animate-in.modelo4  .background-1 {
  bottom: auto;
  right: 3%;
	left: auto;
  top: 51%;
/* Firefox */

-moz-transform: rotate(0deg);
/* WebKit */
-webkit-transform: rotate(0deg) ;
/* Opera */
-o-transform: rotate(0deg);
/* Standard */
transform: rotate(0deg) ;	
	
}

#sequence .modelo4 .background-2 {
  z-index: 99;
  left: auto;
  right: 20%;
  top: auto;
  bottom: -140%;
	opacity: 0;	
	background: url(../images/sprite-crow.png) no-repeat;
	background-position: 0 0;

}

/* animate  */
#sequence .modelo4 .background-2.crow-position1 {
	background-position: 0 0;
	-webkit-transition-duration: 0s;
	-moz-transition-duration: 0s;
	-o-transition-duration: 0s;
	transition-duration: 0s; 
}

#sequence .modelo4 .background-2.crow-position2 {
	background-position: -180px 0;
	-webkit-transition-duration: 0s;
	-moz-transition-duration: 0s;
	-o-transition-duration: 0s;
	transition-duration: 0s;	
}

#sequence .modelo4 .background-2.crow-position3 {
	background-position: -360px 0;
	-webkit-transition-duration: 0s;
	-moz-transition-duration: 0s;
	-o-transition-duration: 0s;
	transition-duration: 0s;	
}

#sequence .modelo4 .background-2.crow-position4 {
	background-position: -540px 0;
	-webkit-transition-duration: 0s;
	-moz-transition-duration: 0s;
	-o-transition-duration: 0s;
	transition-duration: 0s;	
}

#sequence .modelo4 .background-2.crow-position5 {
	background-position: -900px 0;
	-webkit-transition-duration: 0s;
	-moz-transition-duration: 0s;
	-o-transition-duration: 0s;
	transition-duration: 0s;	
}

#sequence .animate-in.modelo4  .background-2 {
  top: auto;
  left: auto;
  right: 20%;
  bottom: 5%;
  opacity: 1;
}


#sequence .animate-out.modelo4  .background-2 {
  top: auto;
  left: auto;
  right: 20%;
  bottom: -140%;
	opacity: 0;
}


#sequence .modelo4 .background-3 {
  z-index: 10;
  left: -140%;
  bottom: -140%;
  top: auto;
}

#sequence .animate-in.modelo4  .background-3 {
  bottom: 0;
  left: 0;
  top: auto;
}

#sequence .modelo4 .background-4 {
  z-index: 1;
  left: auto;
  right: -140%;
  bottom: -140%;
  top: auto;
}

#sequence .animate-in.modelo4  .background-4 {
  bottom: 0;
  left: auto;
  right: 0;
  top: auto;
}

#sequence .modelo4 .background-fundo {
  left: 0;
  bottom: 0;
  z-index: 1;
  opacity: 0;
  -webkit-transition-property: all;
  -moz-transition-property: all;
  -ms-transition-property: all;
  -o-transition-property: all;
  transition-property: all; 
}

#sequence .animate-in.modelo4  .background-fundo {
  opacity: 1;
  -webkit-transition-duration: 2s;
  -moz-transition-duration: 2s;
  -ms-transition-duration: 2s;
  -o-transition-duration: 2s;
  transition-duration: 2s;
}
  
#sequence .animate-out.modelo4 .background-fundo {
  opacity: 0;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -ms-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s; 
}



#sequence .modelo4 .texto {
  left: 43%;
  bottom: 5%;
  z-index: 2;
  opacity: 0;
  -webkit-transition-property: all;
  -moz-transition-property: all;
  -ms-transition-property: all;
  -o-transition-property: all;
  transition-property: all; 
}

#sequence .animate-in.modelo4 .texto {
  opacity: 1;
  -webkit-transition-duration: 2s;
  -moz-transition-duration: 2s;
  -ms-transition-duration: 2s;
  -o-transition-duration: 2s;
  transition-duration: 2s;
}

#sequence .animate-out.modelo4 .texto {
  opacity: 0;
}

#sequence .modelo4 .texto p {
 margin: 0;
}


#sequence .modelo4 .icon-appstore {
 background: url(../images/icon-appstore.png) no-repeat;
 display: block;
 text-indent: -9999px;
 width: 300px;
 height: 90px;
 background-size: 100%;
}
        
/* responsive version */

/* modelo1 */
#sequence .modelo1 .background-1 {
 width: 20%;
}

#sequence .modelo1 .desktop {
 width: 28%;
}

#sequence .modelo1 .tablet {
 width: 13%;
}

#sequence .modelo1 .mobile {
 width: 6%;
}

#sequence .modelo1 .logo {
 width: 16%;
}

#sequence .animate-in .background-4 {
 width: 27%;
}

/* modelo2 */
#sequence .modelo2 .logo {
 width: 17%;
}

#sequence .modelo2 .background-1 {
 width: 35%;
}

#sequence .modelo2 .background-2 {
 width: 12%;
}

#sequence .modelo2 .desktop {
 width: 30%;
}
#sequence .modelo2 .tablet {
 width: 12%;
}
#sequence .modelo2 .mobile {
 width: 5%;
}

/* modelo3 */
#sequence .modelo3 .desktop {
 width: 40%;
}

#sequence .modelo3 .logo {
 width: 16%;
}


/* modelo4 */
#sequence .modelo4 .mobile {
 width: 14%;
}

#sequence .modelo4 .logo {
 width: 30%;
}
#sequence .modelo4 .background-1 {
 width: 7%;
}

